> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get localization

> Returns the localization of a given language and group in a given version. Contains translated phrases for the Chat Widget.



## OpenAPI

````yaml /api/customer-chat/v3.6/openapi.json get /action/get_localization
openapi: 3.1.0
info:
  title: Customer Chat API
  version: '3.6'
servers:
  - url: https://api.livechatinc.com/v3.6/customer
security:
  - CustomerBearerToken: []
tags:
  - name: Chats
  - name: Configuration
  - name: Events
  - name: Localization
  - name: Properties
  - name: Customers
  - name: Status
  - name: Other
paths:
  /action/get_localization:
    get:
      tags:
        - Localization
      summary: Get localization
      description: >-
        Returns the localization of a given language and group in a given
        version. Contains translated phrases for the Chat Widget.
      operationId: get-localization
      parameters:
        - $ref: '#/components/parameters/organization_id'
        - name: group_id
          in: query
          required: true
          schema:
            type: integer
          description: The ID of the group that you want to get a localization for.
        - name: language
          in: query
          required: true
          schema:
            type: string
          description: The language that you want to get a localization for.
        - name: version
          in: query
          required: true
          schema:
            type: string
          description: >-
            The version that you want to get a localization for. Returned from
            Get Dynamic Configuration as the `localization_version` parameter.
      responses:
        '200':
          description: Localization.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetLocalizationResponse'
              example:
                Agents_currently_not_available: Our agents are not available at the moment.
                Agents_not_available: Our agents are not available at the moment.
                Agents_not_available_continuous: >-
                  Our agents are not available right now, but you can still send
                  messages. We'll notify you at your email address when you get
                  a reply.
                Assistly_ticket_created: A support ticket has been created for your case.
                Assistly_ticket_notification: You will be emailed at %email% when it's resolved.
      security: []
components:
  parameters:
    organization_id:
      name: organization_id
      in: query
      required: true
      schema:
        type: string
      description: Unique identifier of the organization.
  schemas:
    GetLocalizationResponse:
      type: object
      additionalProperties:
        type: string
      description: Localization key-value pairs.
  securitySchemes:
    CustomerBearerToken:
      type: http
      scheme: bearer
      description: >-
        Customer access token obtained from the [customer authorization
        flow](/authentication/customer-tokens).
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````